.jumpLinks {
  position: sticky;
  z-index: 9999;
  top: 0;
  background-color: transparent;
  height: 60px;
  line-height: 60px;
  margin: 3.5rem 0 1rem 0; }
  @media (min-width: 1024px) {
    .jumpLinks {
      height: 100px;
      line-height: 100px; } }
  .jumpLinks nav {
    overflow: auto;
    white-space: nowrap;
    padding: 0 5.5vw 0 5.5vw; }
    .jumpLinks nav a {
      color: var(--subs) !important;
      margin-right: 1rem;
      letter-spacing: 2px;
      text-transform: uppercase;
      font-family: "RivieraNights-Regular", serif; }
      .jumpLinks nav a:last-child {
        margin-right: 0; }
    .jumpLinks nav a:focus:after {
      width: 100%; }
    .jumpLinks nav::-webkit-scrollbar {
      display: none; }

.menu_open .jumpLinks {
  display: none; }

.scrollHeader .jumpLinks {
  background-color: var(--paper); }
